<!--
 function pruef_komma(wert) {
   while (wert.indexOf(",")>-1) {
     pos= wert.indexOf(",");
     wert = "" + (wert.substring(0, pos) + "." +
     wert.substring((pos + 1), wert.length));
     }
   if (wert.indexOf(".") == 0) wert="0"+wert;
   return wert;
 }

 function NeuKnoten(){
   with(document.wind){     
     knoten.value=pruef_komma(knoten.value);
     ms.value="";
     beaufort.value="";
     kmh.value="";
     mph.value="";
   }
 }

 function NeuMph(){
   with(document.wind){     
     mph.value=pruef_komma(mph.value);
     ms.value="";
     knoten.value="";
     beaufort.value="";
     kmh.value="";
   }
 }

 function NeuKmh(){
   with(document.wind){     
     kmh.value=pruef_komma(kmh.value);
     ms.value="";
     knoten.value="";
     beaufort.value="";
     mph.value="";
   }
 }

 function NeuMs(){
   with(document.wind){     
     ms.value=pruef_komma(ms.value);
     knoten.value="";
     beaufort.value="";
     kmh.value="";
     mph.value="";
   }
 }

 function NeuBeaufort(){
   with(document.wind){     
     beaufort.value=Math.round(pruef_komma(beaufort.value));
     ms.value="";
     knoten.value="";
     kmh.value="";
     mph.value="";
   }
 }
//-->